Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Sep 2020 06:19:28 -0400

Chat transcript

	

	Anthony Wed, 09/09/20 06:13:57 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 06:13:57 am
	
		Hi, we're currently looking for a multiple locations across the country to accommodate our hardware and expand our network. One requirement we have is the ability to get our own internet service provider as we have a need to control set top boxes remotely. Is this a possibility? we would not use the ISP for our connectivity but it would be required for the installation of the STB.

	Anthony 06:14:42 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 06:15:22 am
	
		Thanks. Sure, Guillaume Leduc, [email-masked] and 646 269 7422.

	Anthony 06:15:28 am
	
		sure
	
		I have passed your details to our sales team. They will contact you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 06:16:44 am
	
		that would be it, thanks for the help

	Anthony 06:16:51 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:17:00 am
	
		You archived the chat

	3m 3s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com